/*.banner {
{}}


}*/
/*DECLARACION ALL*/
h2{
    color: #0a91ab;
}

h3{
    color: orange;
}

*{
    border: 1px black solid;
}


/*LOGO TOP*/
.banner {
    text-align: center;
    margin: 0%;
    background-color: #0a91ab;
}


/*SE ACABA*/

/* MENU */
nav ul{
    text-align: center;
    margin: 0%;
    background-color: orange;
}

nav li{
    display: inline-block;
    margin: 0px;
    padding: 20px;

}
nav a{
    color: black;
    margin: 0%;
}
nav li:hover{
    background-color: #0a91ab;
}
/* SE ACABA EL MENU*/

/*SECTION 1 MAIN*/
section {
    width: 100%;
    vertical-align: top;
}

.fila article img{
    width: 100%;
    height: 300px;
}

.fila{
    display: flex;
    justify-content: center;
    width: 100%;
}
.fila article{
    margin: 40px;
    width: 25%;
    border: 2px solid orange;
    border-radius: 12px;
}


/*SECTION ENTERA 2*/
.completo{
    width: 100%;
    vertical-align: top;
    display: inline-flex;
}
.completo fila2{
    display: inline;
    width: 100%;
    
}

.fila2 article img{
    width: 100%;
    height: 300px;
}
.fila2{
    display: inline-block;
    width: 100%;
}
.fila2 article{
    margin: 10px;
    
}

/*ASIDE TRUCOS*/
.trucos{
    background-color: #8AF5FE;
}
aside{
    width: 100%;
}

   


/*SECTION ACABADA*/
/*.completo article{
    margin: 40px;
    width: 25%;
}
.completo article image{
    width: 100%;
    height: 300px;
}*/



/*section article {
    justify-content: center;
    border: 1px orange solid;
    vertical-align: top;
    
}*/

/*article img{
    width: 100%;
    height: 350px;

}*/